{
  "format_version": "1.20.70",
  "minecraft:item": {
    "description": { "identifier": "vatonage_mutants:bee_stinger" },
    "components": {
      "minecraft:tags": { "tags": ["vatonage_mutants:weapon"] },
      "minecraft:max_stack_size": 1,
      "minecraft:icon": {
        "textures": { "default": "vatonage_mutants:bee_stinger" }
      },
      "minecraft:display_name": {
        "value": "%vatonage_mutants.weapon.bee_stinger.name\n§7%vatonage_mutants.weapon.tooltip.interact\n§2Mutant §4Monsters§r"
      },
      "minecraft:damage": 6,
      "minecraft:durability": { "max_durability": 1000 },
      "minecraft:repairable": {
        "repair_items": [
          {
            "items": ["vatonage_mutants:bee_stinger"],
            "repair_amount": "context.other->q.remaining_durability+50"
          },
          { "items": ["netherite_ingot"], "repair_amount": 250 }
        ]
      },
      "minecraft:enchantable": { "slot": "sword", "value": 10 }
    }
  }
}
